/*-------------impromptu---------- 

			.jqifade{ position: absolute; background-color: #aaaaaa; }

			div.jqi{ width: 400px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; position: absolute; background-color: #ffffff; font-size: 11px; text-align: left; border: solid 1px #eeeeee; -moz-border-radius: 10px; -webkit-border-radius: 10px; padding: 7px; }

			div.jqi .jqicontainer{ font-weight: bold; }

			div.jqi .jqiclose{ position: absolute; top: 4px; right: -2px; width: 18px; cursor: default; color: #bbbbbb; font-weight: bold; }

			div.jqi .jqimessage{ padding: 10px; line-height: 20px; color: #444444; }

			div.jqi .jqibuttons{ text-align: right; padding: 5px 0 5px 0; border: solid 1px #eeeeee; background-color: #f4f4f4; }

			div.jqi button{ padding: 3px 10px; margin: 0 10px; background-color: #2F6073; border: solid 1px #f4f4f4; color: #ffffff; font-weight: bold; font-size: 12px; }

			div.jqi button:hover{ background-color: #728A8C; }

			div.jqi button.jqidefaultbutton{ background-color: #BF5E26; }

			.jqiwarning .jqi .jqibuttons{ background-color: #BF5E26; }

			*/



/* -------------------  standard impromptu -------------------- */

			
 .jqifade{
	position: absolute;
	background-color: #aaaaaa;
}
 div.jqi{
	width: 400px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	position: absolute;
	background-color: #ffffff;
	font-size: 11px;
	text-align: left;
	border: solid 1px #eeeeee;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 7px;
}
 div.jqi .jqicontainer{
	font-weight: bold;
}
 div.jqi .jqiclose{
	position: absolute;
	top: 4px; right: -2px;
	width: 18px;
	cursor: default;
	color: #bbbbbb;
	font-weight: bold;
}
 div.jqi .jqimessage{
	padding: 10px;
	line-height: 20px;
	color: #444444;
}
 div.jqi .jqibuttons{
	text-align: right;
	padding: 5px 0 5px 0;
	border: solid 1px #eeeeee;
	background-color: #f4f4f4;
}
 div.jqi button{
	padding: 3px 10px;
	margin: 0 10px;
	background-color: #2F6073;
	border: solid 1px #f4f4f4;
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
}
 div.jqi button:hover{
	background-color: #728A8C;
}
 div.jqi button.jqidefaultbutton{
	background-color: #BF5E26;
}
.jqiwarning .jqi .jqibuttons{
	background-color: #BF5E26;
}

 .jqi .jqiarrow{ position: absolute; height: 0; width:0; line-height: 0; font-size: 0; border: solid 10px transparent;}

 .jqi .jqiarrowtl{ left: 10px; top: -20px; border-bottom-color: #ffffff; }
 .jqi .jqiarrowtc{ left: 50%; top: -20px; border-bottom-color: #ffffff; margin-left: -10px; }
 .jqi .jqiarrowtr{ right: 10px; top: -20px; border-bottom-color: #ffffff; }

 .jqi .jqiarrowbl{ left: 10px; bottom: -20px; border-top-color: #ffffff; }
 .jqi .jqiarrowbc{ left: 50%; bottom: -20px; border-top-color: #ffffff; margin-left: -10px; }
 .jqi .jqiarrowbr{ right: 10px; bottom: -20px; border-top-color: #ffffff; }

 .jqi .jqiarrowlt{ left: -20px; top: 10px; border-right-color: #ffffff; }
.jqi .jqiarrowlm{ left: -20px; top: 50%; border-right-color: #ffffff; margin-top: -10px; }
 .jqi .jqiarrowlb{ left: -20px; bottom: 10px; border-right-color: #ffffff; }

.jqi .jqiarrowrt{ right: -20px; top: 10px; border-left-color: #ffffff; }
.jqi .jqiarrowrm{ right: -20px; top: 50%; border-left-color: #ffffff; margin-top: -10px; }
.jqi .jqiarrowrb{ right: -20px; bottom: 10px; border-left-color: #ffffff; }


/* -------------------  fine standard impromptu -------------------- */

/* -------------------  skeda standard impromptu -------------------- */







			
			
			
.adv_skeda_stdfade{
	position: absolute;
	background-color: #aaaaaa;
}
div.adv_skeda_std{
	width: 400px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	position: absolute;
	background-color: #ffffff;
	font-size: 11px;
	text-align: left;
	border: solid 1px #eeeeee;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 7px;
}
div.adv_skeda_std .adv_skeda_stdcontainer{
	font-weight: bold;
}
 div.adv_skeda_std .adv_skeda_stdclose{
	position: absolute;
	top: 4px; right: -2px;
	width: 18px;
	cursor: default;
	color: #bbbbbb;
	font-weight: bold;
}
div.adv_skeda_std  .adv_skeda_stdmessage{
	padding: 10px;
	line-height: 20px;
	color: #444444;
}
 div.adv_skeda_std .adv_skeda_stdbuttons{
	text-align: right;
	padding: 5px 0 5px 0;
	border: solid 1px white;
	/*background-color: #f4f4f4;*/
}
 div.adv_skeda_std button{
	padding: 3px 10px;
	margin: 0 2px;
	background-color: #2F6073;
	border: solid 1px #f4f4f4;
	color: #ffffff;
	font-weight: normal;
	font-size: 12px;
	width:75px;
}
 div.adv_skeda_std button:hover{
	background-color: #728A8C;
}
 div.adv_skeda_std button.adv_skeda_stddefaultbutton{
	background-color: #BF5E26;
}
 .jqiwarning .adv_skeda_std .adv_skeda_stdbuttons{
	background-color: #BF5E26;
}

.adv_skeda_std  .adv_skeda_stdarrow{ position: absolute; height: 0; width:0; line-height: 0; font-size: 0; border: solid 10px transparent;}

.adv_skeda_std  .adv_skeda_stdarrowtl{ left: 10px; top: -20px; border-bottom-color: #ffffff; }
.adv_skeda_std  .adv_skeda_stdarrowtc{ left: 50%; top: -20px; border-bottom-color: #ffffff; margin-left: -10px; }
.adv_skeda_std  .adv_skeda_stdarrowtr{ right: 10px; top: -20px; border-bottom-color: #ffffff; }

.adv_skeda_std  .adv_skeda_stdarrowbl{ left: 10px; bottom: -20px; border-top-color: #ffffff; }
.adv_skeda_std  .adv_skeda_stdarrowbc{ left: 50%; bottom: -20px; border-top-color: #ffffff; margin-left: -10px; }
.adv_skeda_std  .adv_skeda_stdarrowbr{ right: 10px; bottom: -20px; border-top-color: #ffffff; }

.adv_skeda_std  .adv_skeda_stdarrowlt{ left: -20px; top: 10px; border-right-color: #ffffff; }
.adv_skeda_std  .adv_skeda_stdarrowlm{ left: -20px; top: 50%; border-right-color: #ffffff; margin-top: -10px; }
.adv_skeda_std  .adv_skeda_stdarrowlb{ left: -20px; bottom: 10px; border-right-color: #ffffff; }

.adv_skeda_std  .adv_skeda_stdarrowrt{ right: -20px; top: 10px; border-left-color: #ffffff; }
.adv_skeda_std  .adv_skeda_stdarrowrm{ right: -20px; top: 50%; border-left-color: #ffffff; margin-top: -10px; }
.adv_skeda_std  .adv_skeda_stdarrowrb{ right: -20px; bottom: 10px; border-left-color: #ffffff; }

